// styles applied on :host are applied on the current component, "app" in this case
:host {
    display: block;
}


main {
    padding: 1em;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    margin-top: 50px;
    display: block;
}

footer {
    text-align: center;
    font-size: 0.8em;
}